@charset "UTF-8";

/* Reset Css */
body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,input,button,blockquote,th,td{margin:0;padding:0;font-size:12px;line-height:1.3em;font-family:굴림,gulim,AppleGothic,Arial,Helvetica,Clean,Sans-serif;-webkit-text-size-adjust:none;}
body{text-align:center;}
table{border-collapse:collapse;border-spacing:0;}
em,cite,address,dfn,var{font-style:normal;}
dl,ul,ol{list-style:none;}
img{border:0;vertical-align:middle;}
a{color:#666;text-decoration:none;}
a:hover{text-decoration:underline;}
fieldset{border:0;}
hr,caption{display:none;}
h1,legend{visibility:hidden;width:0;height:0;line-height:0;overflow:hidden;position:absolute;top:-10000px;}
select{font-size:12px;font-family:굴림,gulim,AppleGothic,Arial,Helvetica,Clean,Sans-serif;}
button{background:none;border:none;cursor:pointer;}
.hidden{visibility:hidden;width:0;height:0;line-height:0;overflow:hidden;position:absolute !important;top:-10000px;}

#doc{text-align:left;margin:0 auto;color:#666;}

.ad_link{position:relative;zoom:1;overflow:hidden;}
.ad_link .hd h4{padding-bottom:14px;}
.ad_link .hd h4, ad_link h4 a{color:#474747;font-weight:bold;font-size:13px;}
.ad_link .hd h4 *{vertical-align:middle;}
.ad_link .hd h4 em{display:inline-block;line-height:18px;}
.ad_link .hd h4 span.ad{display:inline-block;width:17px;height:11px;margin-left:2px;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) right 0 no-repeat;font-size:0;line-height:0;text-indent:-9999px;vertical-align:middle;}
.ad_link .hd .opap{position:absolute;top:2px;right:0;width:40px;height:12px;margin-left:2px;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) right -220px no-repeat;font-size:0;line-height:0;text-indent:-9999px;vertical-align:middle;}
.ad_link .bd ul li{float:left;width:332px;font-size:13px;padding-left:9px;margin-bottom:7px;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) 0 -41px no-repeat;overflow:hidden;}
.ad_link .bd ul{zoom:1;margin-right:-45px;}
.ad_link .bd ul:after{content: ".";display:block;font-size:0;height:0px;line-height:0;clear:both;}


#biz_link ul li{height:17px;}
#biz_link ul li a{color:#464646;}
#biz_link .hd h4 span.ad{background-position:right -189px}

#sponsor_link ul{padding-top:1px;}
#sponsor_link ul li{background-position:0 -43px;margin-bottom:9px;}
#sponsor_link dl{width:245px;}
#sponsor_link ul li{height:52px;}
#sponsor_link dt{height:16px;margin-bottom:5px;overflow:hidden;line-height:16px;}
#sponsor_link dt strong{font-weight:bold;}
#sponsor_link dt a{color:#454545;}
#sponsor_link dd{font-size:11px;font-family:돋움, dotum,Arial;}
#sponsor_link dd.txt{line-height:18px;height:14px;overflow:hidden;}
#sponsor_link dd a{color:#888;}  
#sponsor_link dd.url{margin:4px 0 13px;line-height:11px;}
#sponsor_link dd.url a{color:#7998c7;}
#sponsor_link .add{position:absolute;top:3px;right:1px;padding-right:7px;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) right -20px no-repeat;font-size:11px;font-family:돋움,dotum,Arial,Helvetica,Clean,Sans-serif;line-height:13px;letter-spacing:-1px;}
#sponsor_link a.add{color:#9a9a9a;}


#biz_link_v2 ul li{height:17px;margin-bottom:5px;}
#biz_link_v2 ul li a{color:#444;font-size:12px;font-weight:normal;}
#biz_link_v2 .hd h4 span.ad{background-position:right -189px}

#biz_link_v3{height:152px;padding-top:23px;border-bottom:1px solid #dedede;border-top:1px solid #dedede;}
#biz_link_v3 ul li{width:321px;height:17px;margin-bottom:3px;margin-left:2px;}
#biz_link_v3 ul li.rest{margin-bottom:17px;}
#biz_link_v3 ul li a{color:#626262;font-size:12px;font-weight:normal;}
#biz_link_v3 .hd{margin-bottom:-10px;padding-left:3px;background:#fff;}
#biz_link_v3 .hd h4{padding:0;margin-right:43px;}
#biz_link_v3 .hd h4 span.ad{background-position:right -189px}
#biz_link_v3 .hd h4 em{color:#444;font-size:11px;font-family:"돋움",dotum,arial;font-weight:normal;}
#biz_link_v3 .hd{position:absolute;bottom:0;right:0;}

.ad_link_right{position:relative;zoom:1;}
.ad_link_right .hd h4{padding-bottom:14px;}
.ad_link_right .hd h4,.ad_link_right h4 a{color:#222;font-weight:bold;font-family:돋움,dotum,AppleGothic,Arial,Helvetica,Clean,Sans-serif;}
.ad_link_right .hd h4 *{vertical-align:middle;}
.ad_link_right .hd h4 em{display:inline-block;line-height:18px;}
.ad_link_right .hd h4 span.ad{display:inline-block;width:17px;height:11px;margin-left:2px;vertical-align:middle;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) right -189px no-repeat;font-size:0;line-height:0;text-indent:-9999px;}
.ad_link_right .bd ul{margin-left:10px;}
.ad_link_right .bd ul li{float:left;width:332px;padding-left:11px;margin-bottom:5px;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) 0 -43px no-repeat;overflow:hidden;}
.ad_link_right .bd ul{zoom:1;margin-right:-45px;}
.ad_link_right .bd ul:after{content: ".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
.ad_link_right .hd .opap{position:absolute;top:2px;right:0;width:40px;height:12px;margin-left:2px;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) right -220px no-repeat;font-size:0;line-height:0;text-indent:-9999px;vertical-align:middle;}

#biz_link_v3.ad_link_right_v2{height:139px;margin-top:5px;padding-top:17px;}
#biz_link_v3.ad_link_right_v2 ul{margin-left:7px;}
#biz_link_v3.ad_link_right_v2 ul li{margin-bottom:5px;}
#biz_link_v3.ad_link_right_v2 ul li a{color:#666;}
#biz_link_v3.ad_link_right_v2 .hd{position:absolute;top:-8px;bottom:auto;right:0;}

.ad_link_right_v2{overflow:hidden;}
.ad_link_right_v2 .hd h4{padding-bottom:8px}
.ad_link_right_v2 .hd h4 em{color:#336699;font-size:12px;font-family:"굴림",gulim,AppleGothic,Arial,Clean,Sans-serif;}
.ad_link_right_v2 .hd .opap{top:0;}
#biz_link_v2.ad_link_right_v2 ul li a{color:#333333}


/* 비즈링크/쇼핑박스 수정 20131128 */
/*#biz_link_v2 ul li{margin-bottom:5px; width:100%;}height:17px;*/

.biz_link ul li{margin-bottom:5px; width:100%;}
.biz_link ul li a{color:#444;font-size:12px;font-weight:normal;}
.biz_link .hd h4 span.ad{background-position:right -189px}

.biz_link {position:relative;zoom:1; }
.biz_link .hd h4{padding-bottom:4px;}
.biz_link .hd h4,.ad_link_right h4 a{color:#222;font-weight:bold;font-family:돋움,dotum,AppleGothic,Arial,Helvetica,Clean,Sans-serif;}
.biz_link .hd h4 *{vertical-align:middle;}
.biz_link .hd h4 em{display:inline-block;line-height:18px;}
.biz_link .hd h4 span.ad{display:inline-block;width:17px;height:11px;margin-left:2px;vertical-align:middle;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) right -189px no-repeat;font-size:0;line-height:0;text-indent:-9999px;}
.biz_link .bd ul{margin-left:10px;}/*margin-left:10px;*/
.biz_link .bd ul  li{float:left; padding-left:11px;margin-bottom:5px;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) 0 -43px no-repeat;overflow:hidden;}
.biz_link .bd ul{zoom:1;margin-right:-45px;}/*제거 / 20131224 비즈링크 텍스트 가로 드래그 스크롤 현상 수정*/
.biz_link .bd ul:after{content: ".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
.biz_link .hd .opap{position:absolute;top:2px;right:0;width:40px;height:12px;margin-left:2px;background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) right -220px no-repeat;font-size:0;line-height:0;text-indent:-9999px;vertical-align:middle;}

.biz_link {overflow:hidden;}
.biz_link .hd h4{padding-bottom:8px}
.biz_link .hd h4 em{color:#222;font-size:12px;font-family:"굴림",gulim,AppleGothic,Arial,Clean,Sans-serif;}/*#336699*/
.biz_link .hd .opap{top:0;}

.biz_link  .thumb_img_top_area {overflow:hidden; margin-bottom:10px;}
/*.biz_link  .thumb_img_top_area ul {float:left;}*/
.biz_link .thumb_img_top_area li {float:left; width:45%; text-align:center; background:none;  margin:0 0 0 10px; padding:0;}
.biz_link .thumb_img_top_area li a {display:block; font-size:11px; color:#666; font-family:"돋움",dotum,AppleGothic,Arial,Helvetica,Clean,Sans-serif;}
.biz_link .thumb_img_top_area li img {display:block; margin:0 auto; width:120px; height:100px; padding-bottom:5px;}
/*.biz_link .thumb_img_top_area ul li a span {display:block;} 광고영역 강제 개행으로 인한 <br /> 삽입으로 CSS 제거*/

.thumb_img_bottom_area {overflow:hidden; padding:10px 0 5px 0; border:1px solid #E6E6E6;}
/*.thumb_img_bottom_area ul {float:left;}*/
.thumb_img_bottom_area li {float:left; margin-left:10px; width:45%; text-align:center;}
.thumb_img_bottom_area li a {display:block; font-size:11px; color:#666; font-family:"돋움",dotum,AppleGothic,Arial,Helvetica,Clean,Sans-serif;}
.thumb_img_bottom_area li a img {display:block; margin:0 auto; width:120px; height:70px;  padding-bottom:5px;}
/*.thumb_img_bottom_area .bd ul li a span {display:block;} 광고영역 강제 개행으로 인한 <br /> 삽입으로 CSS 제거*/

.text_list {overflow:hidden; margin-top:1px; text-align:left; color:#666;}
.text_list li {float:left;overflow:hidden; width:100%; padding-left:11px; margin-bottom:3px; background:url(http://images.joins.com/ui_portal/portal2010/common/k_sponsor_link_common.gif) 0 -43px no-repeat; font-family:돋움,dotum,AppleGothic,Arial,Helvetica,Clean,Sans-serif;}
.text_list li a {color:#222;}

.txtlist_v2 {margin-top:1px; text-align:left;}
.txtlist_v2 ul {overflow:hidden; }
.txtlist_v2 li {float:left;overflow:hidden; width:100%;margin-bottom:3px;font-family:돋움,dotum,AppleGothic,Arial,Helvetica,Clean,Sans-serif;}
.txtlist_v2 li em {display:inline-block;*display:inline;zoom:1;width:21px;}
.txtlist_v2 li a {font-size:16px;line-height:28px;font-weight:bold;color:#222;}

/* 20140828 AD 스티커 부착 */
.biz_link .hd h4 em.ad {display:inline-block;*display:inline;width:19px;height:12px;margin:-1px 0 0 2px;background:url("http://images.joins.com/ui_joins/cmpm/i_ad5.gif") 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999px;zoom:1;}